Bug 438688 - 68.25 Kernel rpm installation/uninstallation errors out
68.25 Kernel rpm installation/uninstallation errors out
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Vivek Goyal
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-24 10:30 EDT by Vivek Goyal
Modified: 2008-07-24 15:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2008-0665
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:27:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vivek Goyal 2008-03-24 10:30:24 EDT
Description of problem:

- If one tries to install kernel 68.25, it reports error.
- One can no uninstall 68.25

Version-Release number of selected component (if applicable):

68.25

How reproducible:

Always

Steps to Reproduce:
1. rpm -ivh <kernel-rpm>
2.
3.
  
Actual results:


Expected results:

Should install and uninstall without errors

Additional info:
Comment 1 RHEL Product and Program Management 2008-03-24 11:09:09 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Vivek Goyal 2008-03-25 17:16:11 EDT
Committed in 68.26.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 5 errata-xmlrpc 2008-07-24 15:27:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0665.html

Note You need to log in before you can comment on or make changes to this bug.